

    <ul class=" flex flex-wrap justify-between w-[1300px] h-full mt-[150px] align-middle">   
            <app-pokemon-item 
            *ngFor="let poke of pokemon"
            [pokemon]="poke"
            ></app-pokemon-item>                   
    </ul>



   
